/* START - This affects the pagination buttons at the bottom of guide pages */
/* https://www.uatscr9.cmhc-schl.gc.ca:9443/en/consumer/home-buying/buying-guides/home-buying/finance-your-home*/
.guide-page footer a {
	border: 2px solid #e5e5e5;
	border-radius: 4px;
}

.guide-page footer a:hover {
	box-shadow: none;
}

/* END - This affects the pagination buttons at the bottom of guide pages */



/* START - This affects border on open accordions. there was a top border that was not needed.  */
/* https://www.uatscr9.cmhc-schl.gc.ca:9443/en/consumer/home-buying/buying-guides/home-buying/finance-your-home*/
.wizard > div, .wizard .ui-widget-content, .cmhc-accordion > div > div {
	border-top: none;
	border-left: 2px solid #e5e5e5;
	border-right: 2px solid #e5e5e5;
	border-bottom: 2px solid #e5e5e5;
	border-radius: 0 0 4px 4px;
}
/* END - This affects border on open accordions. there was a top border that was not needed.  */


/* START - This affects closed accordions  */
/* https://www.uatscr9.cmhc-schl.gc.ca:9443/en/consumer/home-buying/buying-guides/home-buying/finance-your-home*/
.acc-border-blue {
	border: 2px solid #005c84;
}
/* END - This affects closed accordions  */


/* START - This affects tables  */
/*https://www.uatscr9.cmhc-schl.gc.ca:9443/en/consumer/home-buying/buying-guides/home-buying/decide-if-homeownership-is-right-for-you*/
article table tr th, article table tr td {
	border: 2px solid #e5e5e5;
}
/* END - This affects tables  */


/* START - This affects input buttons at the bottom of content pages - was this page relevant  */
/*https://www.uatscr9.cmhc-schl.gc.ca:9443/en/consumer/home-buying/buying-guides/home-buying/decide-if-homeownership-is-right-for-you*/

.relevant .button-panel input[type="button"], .relevant .button-panel input[type="button"]:hover {
	border: 2px solid #005c84;
}

/* END - This affects input buttons at the bottom of content pages - was this page relevant */



/* START - This affects image with transcript  */
/*https://www.uatscr9.cmhc-schl.gc.ca:9443/en/professional/industry-innovation-and-leadership/industry-expertise/indigenous-housing/develop-manage-indigenous-housing/maintenance-solutions/mould-in-housing/mould-cleanup-at-a-glance-infographic*/
figure.text-version-2 .text-version {
	border: 2px solid #e5e5e5;
	border-radius:4px;
}

figure.text-version-2 .image-caption {
	border-bottom: none;
	border-radius: 4px 4px 0px 0px;
	border-top: 2px solid #e5e5e5;
	border-right: 2px solid #e5e5e5;
	border-left: 2px solid #e5e5e5;
	/*------NEEDS A FIX-----*/margin:-5px;
}
/* END - This affects image with transcript  */




/* START - This affects the 2 px border box on this page - https://www.uatscr9.cmhc-schl.gc.ca:9443/en/professionals/project-funding-and-mortgage-financing/funding-programs/all-funding-programs/rental-construction-financing-initiative  */
.related__articles {
	border: 2px solid #e5e5e5;
	padding: 20px;
	border: 2px solid #e5e5e5;
	border-radius: 4px;
	font-weight:normal;
}
/* END - This affects the 2 px border box on this page  */


/* START - This affects the carousel footer control div on this page...
https://www.otscr9.cmhc-schl.gc.ca:9443/en/professionals/project-funding-and-mortgage-financing/funding-programs/all-funding-programs/affordable-housing-innovation-fund  */
div.promoBox.horizontal.noPad .miniCarousel_dots {
	background: #e5e5e5 !important; /*NEEDS FIX */
	padding: 0;
	line-height: 2.5;
}
/* END - This affects the carousel footer control div on this page... */


/* START - This affects the 2 px border box on this page...
https://www.otscr9.cmhc-schl.gc.ca:9443/en/professionals/project-funding-and-mortgage-financing/funding-programs/all-funding-programs/co-investment-fund
*/
.related__articles {
	border-left: 2px solid #e5e5e5 !important; /*NEEDS FIX */
	padding: 20px !important; /*NEEDS FIX */
}
/* END - This affects the 2 px border box on this page... */


/* START - This affects the 2 px border for the training guide box on this page...
https://www.otscr9.cmhc-schl.gc.ca:9443/en/professionals/project-funding-and-mortgage-financing/funding-programs/all-funding-programs/federal-community-housing-initiative
*/
.calloutBox.priority {
	border-left: 2px solid #e5e5e5 !important; /*NEEDS FIX */
	border-radius: 4px;
	background-color: #fff;
}
/* END - This affects the 2 px border for the training guide box on this page... */



/* START - This affects accordion open state color
https://www.otscr9.cmhc-schl.gc.ca:9443/en/professionals/project-funding-and-mortgage-financing/funding-programs/all-funding-programs/shared-equity-mortgage-providers-fund/semp-shared-equity-mortgages
*/
.cmhc-accordion.experienceEditor h3, .cmhc-accordion-header.cmhc-accordion-header-active a {
	background-color: #005c84;
}

/* END - This affects accordion open state color */


/* START - This affects the large tag atr the top of the page...
hhttps://www.otscr9.cmhc-schl.gc.ca:9443/en/taggedindex?tagid=4b65fc53-2a2b-4036-ad43-8e6cb3628319#sort=relevancy
*/
.tag-large {

	 /*NEEDS NEW IMAGE WITH NEW BLUE COLOR */ 
	background-color: #005c84;
}
/* END - This affects the large tag atr the top of the page...*/


/* START - tagged main page showing all tagged tiles
https://www.otscr9.cmhc-schl.gc.ca:9443/en/blog?tagid=fbd72e77-d699-41cd-be7a-d36405a8a9de */
.tagged-index .coveo-card-layout.CoveoResult {
    border: 2px solid #e5e5e5;
	border-radius: 4px;
	width: 210px;
}
/* END - tagged main page showing all tagged tiles*/





/* START - this affects search results relevance drop down*/
.global-search-main .ui-selectmenu-button.ui-button.ui-widget {
	border: 2px solid #e5e5e5;
	border-radius: 4px;
}

.global-search-main .ui-selectmenu-button span.ui-selectmenu-text {
	color: #005c84;
}

/* END - this affects search results relevance drop down */



/* START - this affects search results filter box 
https://www.otscr9.cmhc-schl.gc.ca:9443/en/search#q=house&sort=relevancy */
main .CoveoSearchInterface .coveo-facet-column {
	border: 2px solid #e5e5e5;
	border-radius: 4px;
}
/* END - this affects search results filter box */



/* START - this affects date picker in the search results filter box 
https://www.otscr9.cmhc-schl.gc.ca:9443/en/search#q=house&sort=relevancy */
input[type="text"], input[type="password"], input[type="email"], input[type="search"], textarea, select {
	border: 2px solid #e5e5e5;
	border-radius: 4px;
}
/* END - this affects date picker in the search results filter box */


/* START - this affects date picker flyout calendar in the search results filter box 
https://www.otscr9.cmhc-schl.gc.ca:9443/en/search#q=house&sort=relevancy */
.ui-widget.ui-widget-content {
	border: 2px solid #e5e5e5;
	border-radius:4px;
}
/* END - this affects date picker flyout calendar in the search results filter box */


/* START - this affects border between search results on the search results page 
https://www.otscr9.cmhc-schl.gc.ca:9443/en/search#q=house&sort=relevancy */
main .CoveoSearchInterface .coveo-list-layout.CoveoResult {
	border-bottom: 2px solid #e5e5e5;
}
/* END - this affects border between search results on the search results page */



/* START - this affects search result title color on the search results page 
https://www.otscr9.cmhc-schl.gc.ca:9443/en/search#q=house&sort=relevancy */
main .CoveoSearchInterface .CoveoResultLink {
	color: #005c84;
}
/* END - this affects search result title color on the search results page */



/* START - this affects filter box on the media page 
https://www.otscr9.cmhc-schl.gc.ca:9443/en/media-newsroom */
main .CoveoSearchInterfaces .coveo-facet-column {
	border: 2px solid #e5e5e5 !important; /*THIS IS WORKING IN INSPECTOR BUT NOT WORKING IN THE LIVE SITE FOR SOME REASON. NEEDS FIX */
	border-radius: 4px !important; /*NEEDS FIX */
}
/* END - this affects filter box on the media page  */



/* START - this affects border line between media releases on the media page 
https://www.otscr9.cmhc-schl.gc.ca:9443/en/media-newsroom */
main .CoveoSearchInterfaces .coveo-list-layout.CoveoResult {
	border-bottom: 2px solid #E5E5E5 !important; /*THIS IS WORKING IN INSPECTOR BUT NOT WORKING IN THE LIVE SITE FOR SOME REASON. NEEDS FIX */
}
/* END - this affects border line between media releases on the media page  */




/* START - this affects the search button on the search results page 
https://www.otscr9.cmhc-schl.gc.ca:9443/en/search#q=house&sort=relevancy */
main .CoveoSearchInterface .CoveoSearchButton {
	border: 1px solid #005c84;
	background-color: #005c84;

}
/* END - this affects the search button on the search results page  */



/* START - this affects the search field container on the search results page 
https://www.otscr9.cmhc-schl.gc.ca:9443/en/search#q=house&sort=relevancy */
main .CoveoSearchInterface .coveo-search-section {
	box-shadow:none; 
	background-color:#f8f8f8;
	padding: 25px !important;  /*NEEDS FIX */
}

main .CoveoSearchInterface .coveo-search-section {
	border-top: 2px solid #e5e5e5;
	border-bottom: 2px solid #e5e5e5;
}


main .CoveoSearchInterface .coveo-search-section .magic-box-input {
	margin: -5px 0 8px -8px;
	background: transparent;
}


/* END - this affects the search field container on the search results page   */




/* START - this affects the hamburger menu background color */
header nav {
	background: #282828;
}
/* END - this affects the hamburger menu background color   */







/* START - this affects the hamburger menu active page background color */
header nav > ul > li > a.current-page-item {
	background-color: #005c84 !important;
}
/* END - this affects the hamburger menu active page background color */



/* START - this affects the hamburger hover  background color */
header nav > ul > li > a:hover {
	background-color: #333;
}
/* END - this affects the hamburger hover  background color */



/* START - this affects  hamburger menu styles hover  background color */
header nav a:hover, header nav > ul > li > a.active {
	background-color: #333;
}

header nav > ul > li > ul {
	background-color: #333;
}

header nav > ul > li > a:hover {
	background-color: #333;
	font-weight: bold;
}

header nav > ul > li > ul {
	background-color: #333;
	border-bottom: 2px solid #e5e5e5;
}

header nav a:hover, header nav > ul > li > a.active {
	background-color: #333;
	font-weight: bold;
}

header nav > ul > li > ul > li > ul > li > a {
	background-color: #333;
}

header nav a.current-page-item {
	background-color: #005c84 !important;  /*NEEDS FIX */
}

header nav > ul > li > ul > li > ul {
	border-left: 2px solid #e5e5e5;
}

header nav > ul > li > ul > li > ul > li > ul {
	margin-left: 21px;
	border-left: 2px solid #e5e5e5;
}
/* END - this affects  hamburger menu styles hover  background color */



/* START - this affects  the hover background color on the hover for the step drop down...
https://www.otscr9.cmhc-schl.gc.ca:9443/en/nhs/guidepage-strategy/about-the-initiatives */
#chptr-showmore.active:hover {
	background-color: #f8f8f8;
}
/* END - this affects  the hover background color on the hover for the step drop down */





.subscribeForm {
	background: #f8f8f8 !important;  /*NEEDS FIX */
	border-top: 5px solid #005c84 !important;  /*NEEDS FIX */
	border-bottom: 2px solid #e5e5e5 !important;  /*NEEDS FIX */
	border-left: 2px solid #e5e5e5 !important;  /*NEEDS FIX */
	border-right: 2px solid #e5e5e5 !important;  /*NEEDS FIX */
}



/* START - this affects  the tiles on the nhs project profiles results pages 
https://www.otscr9.cmhc-schl.gc.ca:9443/en/nhs/nhs-project-profiles?tagid=D3C488A0-3574-4EB6-B402-AB654F5C3637,,,,65B54908-2F48-41B7-B4B9-C925B056D155#sort=relevancy*/
.coveo-card-layout-container .coveo-card-layout.CoveoResult {
	border: 2px solid #e5e5e5 !important;  /*NEEDS FIX */
	background-color: #f8f8f8 !important;  /*NEEDS FIX */
}

.coveo-card-layout-container .coveo-card-layout.CoveoResult:hover {
	border: 2px solid #ccc !important;  /*NEEDS FIX */
	background-color: #f8f8f8 !important;  /*NEEDS FIX */
	box-shadow:none !important;  /*NEEDS FIX */
}
/* END - this affects  the tiles on the nhs project profiles results pages */